Your browser does not allow this site to store cookies and other data. Some functionality on this site may not work without them. See Privacy Policy for details on how we would use cookies.

SSH Tectia

System Requirements

The following operating systems are supported as SSH Tectia Client platforms:

  • IBM AIX 5L 5.2 and 5.3 (POWER)

  • HP-UX 11.11 (11i v1) and 11.23 (11i v2) (PA-RISC)

  • HP-UX 11.23 (11i v2) (IA64)

  • Red Hat Enterprise Linux 3, 4, and 5 (x86)

  • Red Hat Enterprise Linux 3, 4, and 5 (x86-64)

  • SUSE LINUX Professional 9.1 and 9.2 (x86)

  • SUSE LINUX Enterprise Server 9 (x86)

  • Sun Solaris 8, 9, and 10 (SPARC, 32-bit)

  • Sun Solaris 10 (x86-64)

  • Microsoft Windows 2000, XP, Server 2003, Server 2003 x64, Vista, and Vista x64 (x86)

[Note]Note

Keep the operating system fully patched, according to recommendations by the operating system vendor.

The supported operating systems are required to have the following (or superseding) patches or maintenance levels installed. The listed patches have been tested with SSH Tectia:

  • IBM AIX 5L 5.3: maintenance level 3

  • Sun Solaris 9: Recommended Patch Cluster June 5, 2006

  • Microsoft Windows 2000: Service Pack 4

  • Microsoft Windows XP: Service Packs 1 and 2

  • Microsoft Windows Server 2003: Service Pack 2.

HP-UX patches

The general principle is to install the latest HP-required patch bundle for the OS version, currently required bundles exist for 11i v1 and 11i v2. Proper functioning of the SSH Tectia software also requires the latest HP recommended patches for libc, pthread and linker tools. In addition, some individual patches may be needed to fix specific problems. Such patches are mentioned separately.

[Note]Note

Check the HP web-site for any newer patches superseding the ones listed here. We recommend installing the latest version recommended by HP.

  • HP-UX 11i v1 on PA-RISC requires the following patches:

    • B.11.11.0306.1 patch bundle for HP-UX 11i v1, Jun 2003

    • PHKL_34738 signal cumulative patch, Sep 2006

    • PHKL_34173 select(2) delay, hang, Jan 2006

    • PHKL_28122 signals, threads enhancement, psets enablement, Feb 2003

    Install also these (currently) latest HP-recommended patches for libc, pthread and ld(1) and linker tools:

    • PHCO_33282 pthread library cumulatice patch, Oct 2006

    • PHCO_35743 libc cumulative patch, Jan 2007

    • PHSS_37516 ld(1) and linker tools cumulative patch, Dec 2007

  • HP-UX 11i v2 on PA-RISC and IA-64 (Itanium):

    • B.11.23.0409.3 patch bundle for HP-UX 11i v2, Sep 2004

    • PHCO_34191 libc cumulative patch, Mar 2003

    • PHCO_36323 pthread library cumulatice patch, Aug 2007

    • PHSS_37492 linker + fdp cumulatice patch, Dec 2007

    • Kerberos Client D.1.6.2, Dec 2007

===AUTO_SCHEMA_MARKUP===